.NET Framework Setup

Depending on the ASP.NET applications you will use, you may need to install .NET Framework version 1.1, 2.0, 3.5, or 4.0 (Full). You can download and install them from Windows Update or by using the links listed below.

.NET Framework Version 4.0 (Full)

.NET Framework Version 3.5 Service Pack 1

.NET Framework Version 2.0

.NET Framework Version 1.1

Side-by-side .NET Framework Setup

Note that you can install more than one version of the framework on the same computer (also known as side-by-side .NET Framework setup). In such a case, you can configure in Abyss Web Server which version of the .NET Framework to use with each ASP.NET application you have.